PRODUCT STUDIO
Obrázky produktu1 / 1
HP / PRODUCT DOSSIER
HP 2626-PWR
HP 2626-PWR J8164A Switch
SKU: J8164A#ABA
The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
HP 2626-PWR J8164A Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI MDI-X
Auto MDI/MDI-X
Ano
Kapacita směrování/přepínání
9,6 Gbit/s
Kapacita tranzitního routingu
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Počet měděných portů Gigabit Ethernet
2
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Podpora SSH/SSL
Ano
Podpora kontroly Akis
GTIN EAN UPC
8087366752912,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Bezpečnost
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Datum přidání do systému
2011-07-27
Datum výroby
Doba trvání stromového protokolu
Doba záruky / Podrobnosti
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Flash paměť
Frekvence procesoru
266 MHz
Hmotnost
Interní paměť
Interní procesor
Ano
Kód produktu
J8164A
Maximální rychlost přenosu dat
Neprovozní vlhkost
Název produktu
2626-PWR
Název produktu
2626-PWR
Objem zpracování
Odvod tepla
2155 BTU/s
Podpora MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Podpora SSH SSL
Ano
Podpora multicast
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSH, SSL/TLS
Procesor
PowerPC MPC8245
Prodané trhy
NL, GB, DE, US, SE, FR, CH
Prohlášení o shodě
Protokoly správy
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Provozní teplotní rozsah
0 - 50 °C
Rodina produktů
Rodina produktů
ProCurve
Rozhraní sítě
Fast Ethernet
Rozměry Gxdxy
Rozsah provozní vlhkosti
15 - 95%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100/1000 Mbps
Shlukování připojení
Spotřeba energie
Technologie připojení
Kabelový
Velikost tabulky adres
Vstup konzole
RS-232
Vstupní frekvence
50 - 60 Hz
Vstupní napětí
100 - 240 V
Značka
HP
Značka
HP
Úplný oboustranný tisk
Úroveň hluku
53 dB
Řada produktů
®